Skip to main content
GET
List workflow responses for a workflow case

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Bearer token

Path Parameters

workflow_case_id
string
required

Query Parameters

include
string

Comma-separated list of relationships to include. Allowed: candidate_user, candidate, workflow_case, step, workflow, workflow_group, assignees

sort
string

Sort order. Prefix with - for descending. Allowed: created_at, updated_at, completed_at

filter[key]
string

Filter results. Available filters: created_at, created_at.neq, created_at.lt, created_at.lte, created_at.gt, created_at.gte, updated_at, updated_at.neq, updated_at.lt, updated_at.lte, updated_at.gt, updated_at.gte, candidate_user, candidate_user.exists (boolean), candidate, candidate.exists (boolean), workflow_case, step, step.exists (boolean), workflow, workflow.exists (boolean), workflow_group, workflow_group.exists (boolean).

page[size]
integer

Number of items per page (max 100)

page[after]
string

Cursor for next page

page[before]
string

Cursor for previous page

Response

workflow responses found

data
object[]
required
meta
object